@font-face {
	font-family: customfont;
	src: url(Rancho-Regular.ttf);
	
}

#fonts {
	font-family: customfont;
	font-size: 1.5em;
}


body{
	font-family:Georgia, "Times New Roman", Times, serif;	
}

#all {
	width:90%;
	margin: auto;
	text-align: justify;
}

.column {
	column-count: 3;
	column-gap: 40px;
	
}

article{
	width:auto;
	height:auto;
	border:3px solid #039;
	border-radius:15px;
	padding: 15px;
	margin:20px auto;
	}

#title1 {
	font-family: "condor-compressed", sans-serif;
	font-weight: 900;
	font-style: italic;
	font-size: 1.5em;
}

#title2{
	font-family: customfont;
	font-size: 1.5em;
}



footer{
	width:auto;
	height:36px;
	background:#fff;
	text-align:center;
	border-bottom-left-radius:15px;
	border-bottom-right-radius:15px;
	padding-top:4px;
	text-shadow: 7px 7px 5px #A9A9A9;
	font-size:1.25em;
}
